Project stats
GET /organization/{orgId}/project/{projectId}/stats
Get a project snapshot
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Organization ID — must match the project's owning org.
projectId*string
Project ID.
Response Body
application/json
application/json
application/json
curl -X GET "https://api.part3.io/v1/organization/org_8a1b2c3d4e/project/proj_5f9a3c2e8b/stats"{
"documents": {
"total": 84,
"open": 19,
"overdue": 3,
"byType": {
"RFI": 32,
"Submittal": 41,
"CO": 6,
"SI": 5
},
"byStatus": {
"closed": 58,
"issued": 9,
"with-consultants": 7,
"submitted": 4,
"draft": 6
},
"byTypeAndStatus": {
"RFI": {
"closed": 22,
"issued": 6,
"with-consultants": 4
},
"Submittal": {
"closed": 30,
"submitted": 4,
"draft": 6,
"with-consultants": 1
}
}
},
"recentActivityCount": 63
}{
"error": "Insufficient permissions"
}{
"error": "Insufficient permissions"
}